@charset "utf-8";
.xnyx_tu{ height:174px; clear:both;}
.xnyx_tu ul li{ width:200px; height:150px; float:left; margin-right:20px; position:relative;}
.xnyx_tu ul li span.con_imgname{ height:36px; line-height:36px; text-align:center; position:absolute; left:0px; bottom:0px; background:url(../img/text.png) repeat-x; width:100%; font-size:14px; color:#fff;}
.xnyx_tu ul li span.con_imgname:hover{ background:url(../img/flashbgh.png) repeat;}